lintian reports 3 warnings

package:
gnome-doc-utils
severity:
high
created:
2015-03-06
last updated:
2018-12-24

Lintian reports 3 warnings about this package. You should make the package lintian clean getting rid of them.